using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using xabaraCOM;

public partial class inClude_map : System.Web.UI.Page
{
    public string mapAdd = "台州市政府";
    public string w = "500";
    public string h = "500";

    protected void Page_Load(object sender, EventArgs e)
    {
        admin a = new admin();

        long width = xabara.isNum(Request.QueryString["w"]);
        if (width > 0)
        {
            w = width.ToString();
        }
        long height = xabara.isNum(Request.QueryString["h"]);
        if (height > 0)
        {
            h = height.ToString();
        }

        string map = Server.UrlDecode(Request.QueryString["whereStr"]);
        if (!string.IsNullOrEmpty(map as string))
        {
            mapAdd = map;
        }
    }
}